.bottom    { color: #999; font-size: 10px; font-family: Verdana, Arial }
.xxx { color: #fff; font-size: 10px; font-family: Verdana, Arial }
.bodysmaller     { color: black; font-size: 9px; font-family: Verdana, Arial }
.body      { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif}
.headline       { color: #000000; font-weight: bolder; font-size: 15px; font-family: "Times New Roman", Times, serif}
.here       { color: #a9a9a9; font-weight: bolder; font-size: 11px; font-family: Verdana, Arial }
.subheadgreen        { color: #069; font-weight: bolder; font-size: 14px; font-family: Verdana, Arial }
a:link           { color: #0000FF; font-weight: normal; font-size: 11px; font-family: Verdana, Geneva; text-decoration: underline}
a:visited    { color: #CC00FF; font-weight: normal; font-size: 11px; font-family: Verdana, Geneva; text-decoration: underline}
a:hover           { color: #999999; font-weight: normal; font-size: 11px; font-family: Verdana, Geneva; text-decoration: underline}
.altlink    { color: #00f; font-size: 10px; font-family: Arial, Verdana, "Times New Roman"; text-decoration: underline }
.prayer {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF33FF;
	font-style: italic;
}
.times {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
}
.scripture {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: #0033FF;
}
.headOrder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
td {
	bottom: auto;
}
